.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.mb{transform:matrix(0.000000,-0.302251,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302251,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302251,0.302200,0.000000,0,0);}
.ma{transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);}
.m1{transform:matrix(0.301795,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301795,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301795,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.301947,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301947,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301947,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302028,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302028,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302028,0.000000,0.000000,0.302200,0,0);}
.me{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.302095,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302095,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302095,0.000000,0.000000,0.302200,0,0);}
.md{transform:matrix(0.302123,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302123,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302123,0.000000,0.000000,0.302200,0,0);}
.mf{transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);}
.m7{transform:matrix(0.302303,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302303,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302303,0.000000,0.000000,0.302200,0,0);}
.mc{transform:matrix(0.302310,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302310,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302310,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302358,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302358,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302358,0.000000,0.000000,0.302200,0,0);}
.m10{transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:59.818524px;}
.fc0{color:rgb(25,25,36);}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:52.913200px;}
.fs3{font-size:104.000000px;}
.y1a{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.y2{bottom:57.676633px;}
.y1{bottom:58.515904px;}
.y18{bottom:140.617581px;}
.yd{bottom:148.300119px;}
.yc{bottom:151.961941px;}
.y17{bottom:164.587026px;}
.ye{bottom:172.716942px;}
.y10{bottom:202.692680px;}
.yf{bottom:202.699691px;}
.y14{bottom:254.154019px;}
.y11{bottom:257.873743px;}
.y7{bottom:297.342683px;}
.y12{bottom:334.532307px;}
.y8{bottom:364.229900px;}
.y16{bottom:366.966264px;}
.y6{bottom:377.707916px;}
.y13{bottom:388.702812px;}
.ya{bottom:407.629984px;}
.y15{bottom:415.769328px;}
.y5{bottom:470.528882px;}
.y4{bottom:490.787548px;}
.y3{bottom:573.848409px;}
.yb{bottom:600.700604px;}
.y9{bottom:600.959650px;}
.y19{bottom:601.316730px;}
.y1c{bottom:631.471251px;}
.y1b{bottom:631.974112px;}
.h4{height:25.956000px;}
.h2{height:28.840000px;}
.h3{height:38.961477px;}
.h5{height:77.688000px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x1d{left:44.524390px;}
.x9{left:57.209673px;}
.x22{left:59.004018px;}
.x1c{left:63.472716px;}
.x20{left:64.620110px;}
.x8{left:111.968139px;}
.x1e{left:194.092904px;}
.x1f{left:240.752762px;}
.x11{left:367.040606px;}
.x10{left:395.025448px;}
.x7{left:426.555826px;}
.x1a{left:439.584651px;}
.x12{left:444.641793px;}
.x13{left:447.345036px;}
.x14{left:492.069603px;}
.x21{left:498.939947px;}
.x6{left:507.642351px;}
.x15{left:541.495804px;}
.x16{left:547.716901px;}
.x1b{left:549.923205px;}
.x17{left:570.244971px;}
.x19{left:578.285194px;}
.x5{left:579.674590px;}
.xf{left:588.024024px;}
.x4{left:638.615509px;}
.x18{left:645.177730px;}
.xc{left:676.098993px;}
.xd{left:720.747889px;}
.x3{left:725.105014px;}
.xb{left:730.137375px;}
.xa{left:803.602770px;}
.x2{left:804.995672px;}
.xe{left:860.345604px;}
.x1{left:862.594337px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:65.981083pt;}
.fs2{font-size:39.708753pt;}
.fs0{font-size:44.120837pt;}
.fs1{font-size:58.364367pt;}
.fs3{font-size:114.714176pt;}
.y1a{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.y2{bottom:63.618533pt;}
.y1{bottom:64.544267pt;}
.y18{bottom:155.104133pt;}
.yd{bottom:163.578133pt;}
.yc{bottom:167.617200pt;}
.y17{bottom:181.542933pt;}
.ye{bottom:190.510400pt;}
.y10{bottom:223.574267pt;}
.yf{bottom:223.582000pt;}
.y14{bottom:280.337200pt;}
.y11{bottom:284.440133pt;}
.y7{bottom:327.975200pt;}
.y12{bottom:368.996133pt;}
.y8{bottom:401.753200pt;}
.y16{bottom:404.771467pt;}
.y6{bottom:416.619733pt;}
.y13{bottom:428.747333pt;}
.ya{bottom:449.624400pt;}
.y15{bottom:458.602267pt;}
.y5{bottom:519.003200pt;}
.y4{bottom:541.348933pt;}
.y3{bottom:632.966800pt;}
.yb{bottom:662.585333pt;}
.y9{bottom:662.871067pt;}
.y19{bottom:663.264933pt;}
.y1c{bottom:696.526000pt;}
.y1b{bottom:697.080667pt;}
.h4{height:28.630011pt;}
.h2{height:31.811123pt;}
.h3{height:42.975325pt;}
.h5{height:85.691489pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x1d{left:49.111333pt;}
.x9{left:63.103467pt;}
.x22{left:65.082667pt;}
.x1c{left:70.011733pt;}
.x20{left:71.277333pt;}
.x8{left:123.503200pt;}
.x1e{left:214.088533pt;}
.x1f{left:265.555333pt;}
.x11{left:404.853467pt;}
.x10{left:435.721333pt;}
.x7{left:470.500000pt;}
.x1a{left:484.871067pt;}
.x12{left:490.449200pt;}
.x13{left:493.430933pt;}
.x14{left:542.763067pt;}
.x21{left:550.341200pt;}
.x6{left:559.940133pt;}
.x15{left:597.281200pt;}
.x16{left:604.143200pt;}
.x1b{left:606.576800pt;}
.x17{left:628.992133pt;}
.x19{left:637.860667pt;}
.x5{left:639.393200pt;}
.xf{left:648.602800pt;}
.x4{left:704.406267pt;}
.x18{left:711.644533pt;}
.xc{left:745.751333pt;}
.xd{left:795.000000pt;}
.x3{left:799.806000pt;}
.xb{left:805.356800pt;}
.xa{left:886.390667pt;}
.x2{left:887.927067pt;}
.xe{left:948.979200pt;}
.x1{left:951.459600pt;}
}
